Bug 494175 - fenceNode verb: call fence-agents, return success code
fenceNode verb: call fence-agents, return success code
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Hypervisor
Classification: Retired
Component: vdsm (Show other bugs)
5.4-2.1
All Linux
high Severity high
: rc
: ---
Assigned To: Dan Kenigsberg
yeylon@redhat.com
:
Depends On: 493354 493370
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-05 07:06 EDT by Dan Kenigsberg
Modified: 2016-04-18 02:15 EDT (History)
7 users (show)

See Also:
Fixed In Version: vdsm-4.4-27666, rhevh 5.5-2.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-02 09:54:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Kenigsberg 2009-04-05 07:06:08 EDT

    
Comment 1 Yaniv Kaul 2009-04-13 08:20:34 EDT
PLEASE, add description.
Comment 2 Dan Kenigsberg 2009-04-20 07:09:15 EDT
(In reply to comment #1)
> PLEASE, add description.  

fenceNode verb now calls fence_* scripts in order to perform the required action: on/off/reboot/status. For 'status', it waits for the script's returncode and report it back to vdc.

Note You need to log in before you can comment on or make changes to this bug.